<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>Super Express</name>
    <default>
        <physics radius="0.467" width="0.215" mass="0.105" tireType="street" frictionScale="1.60" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2"/>
        <tire filename="shared/wheels/tires/nokian/superExpress/r20.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.02" sideDeformOffset="0.997" isCareWheel="false" tireTrackAtlasIndex="4"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="8 20"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="8 20" scale="0.5 1 1"/>
    </default>
</wheel>
